HomeAfterStep WikiDockapps.orgAppsAfterStep at GitHubBug Tracker
 
Home
News
Downloads
Documentation
Looks and Themes
Icons, Clipart, etc.
Mailing List and Contacts
aterm terminal emulator
 
Welcome to the Official AfterStep website
About us   features   dependencies
    The following libraries are needed to run AfterStep:

    • required:
      • libjpeg
      • libpng
      • libtiff
      • freetype

    • optional :
      • gtk 2.x
      • fltk 1.x
    If you wish to compile AfterStep you will additionally need:

    • gcc 3 or 4 series
    • make
    • devel packages of:
      • libjpeg
      • libpng
      • libtiff
      • freetype
      • xlibs
      • gtk
      • fltk

 

decor
titlebar decor
CrimsonCrimson
Deep RedDeep Red
Gold On BlueGold On Blue
Green SeaGreen Sea
LimeLime
NeXT-ishNeXT-ish
PeruPeru
PurplePurple
Sea WaterSea Water
SilverSilver
Stormy SkiesStormy Skies
TurquoiseTurquoise
Washed BlueWashed Blue
decor